Bug 1684701 - Capsule 05-pulp-https.conf is using old ProxyPass directive for GPG keys (i.e missing the /v2/)
Summary: Capsule 05-pulp-https.conf is using old ProxyPass directive for GPG keys (i.e...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Installer
Version: 6.4
Hardware: All
OS: Linux
high
unspecified
Target Milestone: 6.4.3
Assignee: satellite6-bugs
QA Contact: Perry Gagne
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-01 21:51 UTC by Mike McCune
Modified: 2019-10-30 17:14 UTC (History)
26 users (show)

Fixed In Version: katello-installer-base-3.7.0.22-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1651634
Environment:
Last Closed: 2019-04-29 18:15:35 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 24316 High Closed Smart proxy missing GPG key (ProxyPass missing) 2020-06-16 14:45:52 UTC
Red Hat Product Errata RHBA-2019:0903 None None None 2019-04-29 18:15:41 UTC

Comment 7 errata-xmlrpc 2019-04-29 18:15:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:0903


Note You need to log in before you can comment on or make changes to this bug.